{% if item.registry is defined %}
	FROM {{ item.registry.url }}/{{ item.image }}
{% else %}
	FROM {{ item.image }}
{% endif %}

{% if item.env is defined %}
	{% for var, value in item.env.items() %}
		{% if value %}
			ENV {{ var }} {{ value }}
		{% endif %}
	{% endfor %}
{% endif %}

RUN yum update -y
RUN yum install -y python3 python3-pip wget shadow-utils
RUN mkdir -p /etc/systemd/system
